@charset "UTF-8";
body{
	color: #333333;
	background: initial;
	overflow-x: hidden;
}


img{
	width:100%;
}

i{
	margin: 0 0.5rem;
}

*,
*:before,
*:after {
	margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/* メインビジュアル 
----------------------------------------*/
#main_wrap{
	width: 100%;
	height: auto;
	background: url("../img/main_bg_pc.jpg"),#0c0b0c;
	background-size: contain;
	background-position: top;
	background-repeat: no-repeat;
	display: flex;
	justify-content: center;
}

#main{
	width: 100%;
	height: auto;
	position: relative;
}

#main h1{
	width:100%; 
	max-width: 1400px;/* モニタ 1920px以下 */
	margin: 0 auto;
	position: relative;
	z-index: 2;
	/*top: -77px;*/
	bottom: 64px;
}

#main .sub_ttl{
	width: 1200px;
	display: block;
	margin: 30px auto;
}

.auction-wrapper.splide_btm{
	width: 100%;
    /*margin: -25rem auto 0;*/
    margin: 0 auto 0;
    position: absolute;
    bottom: 62px;
}

@media only screen and (max-width: 1366px) {
#main h1{
	width:100%;
	max-width: 1400px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	bottom: 42px;
}

.auction-wrapper.splide_btm{
	width: 100%;
    margin: 0 auto 0;
    position: absolute;
    bottom: 40px;
}

#main .sub_ttl{
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 10px 0;
}

}




@media only screen and (max-width: 768px) {
#main_wrap{
	width: 100%;
	height: auto;
	background: #030506;
	display: block;
}

#main{
	/*background-image: url("../img/main_bg_sp.png");*/
}

#main h1{
	width:100%;
	bottom: 0;
}
	
#main .sub_ttl{
	display: none;
}

.auction-wrapper.splide_btm{
	width: 100%;

    position: relative;
    bottom: initial;
}

.auction-wrapper.splide_btm{
	width: 100%;
    margin: 0 auto;
    margin-bottom: -380px;

}

}

@media only screen and (max-width: 375px) {

.auction-wrapper.splide_btm{
	width: 100%;
    margin: 0 auto;
    margin-bottom: -380px;

}

}


@media only screen and (max-width: 320px) {

.auction-wrapper.splide_btm{
	width: 100%;
    margin: 0 auto;
    margin-bottom: -320px;

}

}


@media screen and (min-width: 1920px) {
#main h1{
	width:100%;
	max-width: 1500px;/* モニタ 1920px以上 */ 
	margin: 0 auto;
}

}




/*コンテンツ
---------------------*/

#contents{
	width: 100%;
	padding: 0;
	margin: 0 auto;
	background: #0d0d0d;
}

#contents_wrap{
	width: 100%;
	padding: 0;
	margin: 0 auto;
}

section{
	width: 100%;
	margin: 0 auto;

	font-family: "Zen Old Mincho", serif;
	font-weight: 400;
	font-style: normal;
}

section.overview{
	width: 100%;

	margin: 0 auto 0;
	padding: 8rem 0 1rem;

	background: url("../img/overviw_bg_pc.png");
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
    /*background-size: 400% 400%;
    padding-bottom: 79.0%;*/
}

section.company{
	width: 100%;
	padding: 8rem 0 12rem;
	margin: 0 auto;
	background: #222222;
}


.cont_wrap{
	max-width: 1100px;
	margin: 0 auto 12rem;
}

.cont_wrap.btm{
	max-width: 1100px;
	margin: 0 auto;
}


/* 見出しタイトル */

.midashi01{
	width: 100%;
    font-size: 5rem;
    text-align: center;
    color: #eecb75;
    	
	font-optical-sizing: auto;
    font-weight: 300;
    letter-spacing: 0.25rem;
    position: relative;
    display: inline-block;
    margin: 0 auto 6rem;
}

.midashi01.black{
    color: #111111;
}

.midashi01.gold{
    color: #C28C04;
}

.midashi01 .ttl_overview{
  position: relative;
  color:#eecb75;
  text-shadow:1px 1px 1px rgba(0,0,0,0.3);
  margin: 10rem auto 8rem;
}

.midashi01.gold{
  position: relative;
  color:#C28C04;
  text-shadow:1px 1px 1px rgba(0,0,0,0.3);
  margin: 0 auto 8rem;
}

.midashi01:before{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -10px;
    display: inline-block;
    width: 50px;
    height: 2px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translate(-50%);
    background-color: #eecb75;
}

.midashi01.black:before{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -10px;
    display: inline-block;
    width: 50px;
    height: 2px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translate(-50%);
    background-color: #111;
}

.midashi01.gold:before{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -10px;
    display: inline-block;
    width: 50px;
    height: 2px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translate(-50%);
    background-color: #C28C04;
}

/* 見出しタイトル */
.midashi01 .ttl_overview{
	display: block;
	margin: 0 auto 2rem;
	font-family: "Meie Script", cursive;
	font-weight: 400;
	font-style: normal;
	font-size: 3rem;
	line-height: 0;
	color: #eecb75;
}


@media only screen and (max-width: 768px) {
	
#contents{
	width: 100%;
	margin: 0 auto;
}

#contents_wrap{
	width: 100%;
	padding: 0;
	margin: 0 auto;
}

section{
	margin: 0rem auto 3rem;
}

section.overview{
	background: url("../img/overviw_bg_sp.png");
	background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
	padding: 8rem 0 0;
}

.cont_wrap{
	width: 95%;
	margin: 0 auto;
}

.cont_wrap.sp_box_w100{
	width: 100%;
}


/* 見出しタイトル */

.midashi01{
	width: 100%;
    font-size: 4rem;
}


/* 見出しタイトル */
.midashi01 .ttl_overview{
	font-size: 2rem;
}

.midashi01.profile{
  margin: 0 auto 8rem;
}

}



/*番組概要
---------------------*/
.overview_text{
	width: 1100px;
	max-width: 100%;
	text-align: center;
	color: #ffffff;
	font-size: 2.8rem;
	line-height: 3;
	letter-spacing: 0.2rem;

}

.txt_adjust_kanzi{
	letter-spacing: 1rem;
}

.txt_adjust_kana{
	letter-spacing: -0.15rem;
}

.official{
	width: 100%;
}

.official .official_x{
    width: 60px;
    margin: 0 auto;
}

.official a .x_logo{
	position:relative;
	top:0;
}
.official a .x_logo:hover{
	top:-10px;
	transition:0.3s;
	opacity:0.8;
}


/* 対談エリア */
.recording_box{
	width: 100%;
	max-width: 100%;
	height: auto;
	margin: 0 auto 12rem;
}

.parent {
  position: relative;
  /*overflow-x: hidden; /* これによりはみ出た画像による横揺れ・横スクロールを防止 */
  width: 100%;
  max-width: 1200px;
  height: auto;
  margin: 0 auto;
  padding: 40px 0; /* 画像を配置するための上下の余白 */
}

/* 左の画像 */
.parent .image-left {
  position: relative;
  top: 0;
  left: -10%; /* 親要素の左端から5%はみ出す */
  width: 100%; /* レスポンシブで可変にする場合 */
  height: auto;
  z-index: 1;
}

/* 右の画像 */
.parent .image-right {
  position: relative;
  top: auto;
  bottom: 0;
  right: -10%; /* 親要素の右端から5%はみ出す */
  width: 100%;
  height: auto;
  z-index: 1;
}


@media screen and (min-width: 768px) and (max-width: 1024px) {
/* タブレットのみに適用したいスタイルを記述 */

/*番組概要
---------------------*/
.overview_text{
	padding: 0 1rem;
	margin: 0 auto;
}

}



/* 2026追加 */
@media only screen and (max-width: 1280px) {
.overview_text{
	text-align: center;
	color: #ffffff;
	font-size: 2.4rem;
	line-height: 3;
	margin: 0 auto 8rem;
}

}


/* 2026追加 */
@media only screen and (max-width: 1024px) {
.overview_text{
	text-align: center;
	color: #ffffff;
	font-size: 2.2rem;
	line-height: 3;
	margin: 0 auto 8rem;
}

}


@media only screen and (max-width: 768px) {
html{
	width: 100%;
	max-width: 100%;
 	overflow-x: hidden;
 	overflow-y: scroll; -webkit-overflow-scrolling: touch
}

.overview_text{
	font-size: 1.8rem;
	margin: 0 auto 4rem;
}


/* 対談エリア */
.recording_box{
	margin: 0 auto 6rem;
}

.parent {
  position: relative;
  overflow-x: hidden; /* これによりはみ出た画像による横揺れ・横スクロールを防止 */
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 15px 0; /* 画像を配置するための上下の余白 */
}

/* 左の画像 */
.parent .image-left {
  position: relative;
  top: 0;
  left: 0; /* 親要素の左端から5%はみ出す */
  width: 90%; /* レスポンシブで可変にする場合 */
  height: auto;
  z-index: 1;
}

/* 右の画像 */
.parent .image-right {
  position: relative;
  top: auto;
  bottom: 0;
  right: -10%; /* 親要素の右端から5%はみ出す */
  width: 90%;
  height: auto;
  z-index: 1;
}

}


@media only screen and (max-width: 360px) {

}


@media only screen and (max-width: 320px) {

}


/* KBC放送概要 */

.event_box{
	width: 100%;
	margin: 0 auto 10rem;
}

.event_box table {
  width: 100%;
	margin-bottom: 1rem;
	font-size: 1.8rem;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;

	line-height: 2;
    font-style: normal;
}

.event_box table td {
	border: solid 1px #ffffff;
	padding: 1.5rem 1.5rem 1.5rem 3rem;
	color: #ffffff;
}

.event_box table th{
	width: 28%;
	border: solid 1px #222222;
	padding: 1.5rem;
	color: #111111;
	text-align: center;
	background: #ffffff;
}

.event_box table th:first-child,
.event_box table th:last-child{
	border-top: solid 1px #ffffff;
}

.event_box table td a{
	text-decoration: underline;
}

.event_caption{
	font-size: 1.2rem;
	text-align: center;
	}

.event_txt_mini {
	font-size: 80%;
}

.fa-twitter:before {
    content: '𝕏' !important;
    font-family: sans-serif !important;
    font-weight: bold;
}


@media only screen and (max-width: 768px) {	

/*イベント*/

.event_box{
	width: 100%;
	padding: 0 1rem;
	margin: 0 auto 6rem;
}

.event_box table {
  width: 100%;
	font-size: 1.6rem;
}

.event_box table th, table td {
  display: block;
  width: 100%;
	border-top: none; /* 一旦、すべてのborder-topを削除 */
}
	
.event_box table tr:first-child th{
	border-top: 1px solid #ffffff; /* 一番上にあるthだけborder-topを追加 */
  }

.event_box table th{
	font-size: 1.8rem;
	padding: 1rem;
	font-weight: bold;
}

.event_box table th:first-child,
.event_box table th:last-child{
	border-top: initial;
}

.event_box table th{
	border-left:1px solid #ffffff; 
	border-right:1px solid #ffffff;
}

.event_box table td {
	border: initial;
	border-left: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	padding: 1.5rem 1.5rem 1.5rem 3rem;
	color: #ffffff;
}

.event_box table td:last-child{
	border-bottom: 1px solid #ffffff;

}

}



/* ボタンのCSS　*/

.box_message_btn{
	width: 100%;
	text-align: center;
}

.box_message_btn a{
	color: white;
	/*text-decoration: none;*/
}

.box_message_btn a:hover {
	opacity: 0.8;
	transition: 0.3s;
}


.btn-icon {
	display: inline-block;
	width: 60%;
	margin: 2rem auto;
	background-color: mediumvioletred;
	font-size: 2.6rem;
	text-decoration: none;
	font-weight: bold;
	padding: 2.5rem 0;
	border-radius: 45px;
	position: relative;
	text-align: center;
	box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
}


.box_message_txt{
	text-align: center;
}

@media only screen and (max-width: 768px) {
	.btn-icon {
	width: 100%;
	font-size: 1.6rem;
	padding: 1.5rem;
}	
}




/*ラジコ ボタン*/

.radiko_btn{
	width: 100%;
	text-align: center;
	margin:0 auto;
	  
}

#linklist li img{
    width: 380px;
	height: auto;
	margin-bottom: 1rem;
}

.message_txt{
	margin-top: 1rem;
}


@media screen and (max-width: 768px) {
#linklist li img{
    width: 80%;
}

.message_txt{
	text-align: left;
	font-size: 1.2rem;
}

}




/*協賛企業*/

.company_banner_main{
	width: 460px;
	max-width: 100%;
	margin: 0 auto 6rem;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.company_banner{
	width: 1100px;
	max-width: 100%;
	margin: 0 auto;

}

.company_banner ul{
	width:95%;
	margin: 0 auto;
	display: flex;
	/*justify-content: center; /*1列センター*/
	justify-content: space-evenly; /*均等*/
	/*justify-content: space-between; /*4列*/
	flex-wrap: wrap;
}

.company_banner li{
	width: 30%;
	margin-bottom:3rem;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

/* 最後のコンテンツを左寄せにする指定 */
.company_banner ul:after {
   /*content: "";
    display: block;
    width: 30%;  バナー1点のみの時はズレるので消す*/
    /*height: 0;*/
}

.midashi01_mini {
    font-size: 40%;
}

@media screen and (max-width: 768px) {

.company_banner_main{
	width:80%;
}

.company_banner{
	width:100%;
	margin: 0 auto;
}

.company_banner ul{
	width:100%;
	display: flex;
	/*justify-content: center; /*1列センター*/
	justify-content: space-between; /*4列*/
}
	
.company_banner li{
	width: 46%;
	margin-bottom:2rem;
}

}

/* PCのみ表示
------------------------------*/
@media only screen and (max-width: 750px) {

	.for_pc{
		display: none;
	}
	
}

/* スマホのみ表示
------------------------------*/

@media only screen and (min-width: 751px) {

	.for_sp{
		display: none;
	}
	
}

/*------------------------------
表示・非表示管理（）
本体のcommon.cssに記述あり
【非表示】.disp_none
【PC非表示】.pc_none
【SP非表示】.sp_none
------------------------------*/




/* header/footer --------------------*/

.header_simple {
   background: #333333;
}

.footer_simple {
    background: #333333;
}

.footer_simple .copyright{
	color: #ffffff;
}



@media screen and (min-width: 768px) and (max-width: 1024px) {

header{
	min-width: fit-content;
}

html{
	width: 100%;
	max-width: 100%;
 	overflow-x: hidden;
 	overflow-y: scroll; -webkit-overflow-scrolling: touch
}


}